Subject: Obama's refinance program started [November 2014]

From: Obama's Refi-Program <[email-masked]>
Date: Wed, 05 Nov 2014 08:45:07 -0800

Verification for Lower Rate Eligibility
Next Step: Check Your Status.
-------------------------------------------

Dear Ietf-dkim-archive,

We are contacting you today so you can take advantage of a lower home rate. Since this program has been extended you can save an average of $805/month.

View your new payment (eligibility for 2014):
http://www.savinghomesdaily.net/betokens/scanners/kindhearted/forjudging.htm

We have indicated you have not verified your eligibility for Q4 2014.
Please see this as soon as you can.

Don't hesitate to contact us with any questions or concerns you might have.

-------
Cordially,

US Housing-Rate Verification (HARP)
[GV-7775]

\
\

Sent by-FTF Connect 
to modify status write One-One-Two Park Slope Clifton, NJ
or visit http://www.savinghomesdaily.net/nonreactive/vegetation/dispersement/unaccented/cowardice.html ~

\

-------

Unrelated PSA:
The National Weather Service and the American Red Cross share a common 
goal of protecting lives through public education. Regarding tornado safety, we 
both agree that the best options are to go to an underground shelter, basement 
or safe room. We have been giving this advice for decades, and it is recognized 
as the most effective way to stay safe in a tornado.

A slow moving front extending from the Upper Great Lakes to the Southern
High Plains will move eastward to the Northeast to the Lower Mississippi
Valley by Wednesday evening.  Moisture from the Gulf of Mexico will pool
along the boundary producing moderate to heavy rain over parts of the
Southern Plains that will expand northeastward to the Ohio Valley by
Wednesday morning.  The southern parts of the moderate to heavy rain will
swing eastward to the Lower Mississippi Valley/Tennessee Valley by
Wednesday evening.  Showers and thunderstorms will also develop over parts
of the Southern Plains that will be restricted to the Southern Coast of
Texas by Wednesday evening.  In addition, rain extending from the Great
Lakes to the Western Ohio Valley will move eastward to the Lower Great
Lakes/Ohio Valley by late Tuesday night before dissipating by Wednesday
morning.